Update version.php in Moodle integration

2009-04-01
2013-05-01
  • Jeff Silverman
    Jeff Silverman
    2009-04-01

    Hi. The version.php is exactly the same in the newest DimDim + Moodle integration pack as it was for the pack released almost 2 years ago. At the very least, update the version.php file! It is very hard to tell which version of the pack is being used. Also, this will let Moodle do autmoatic updates of required database stuff (although that will require other additional work as well)

    Thank you!

     
    • Hi,

      Thanks for pointing out the issue. We will fix the version when we release the next integration pack.

      Regards,
      -Rajesh
      rajesh@dimdim.com